Subject: Re: bug#40462: 28.0.50; Building nativecomp branch segfaulting on FreeBSD

From: Ashish SHUKLA <[email-masked]>
Date: Sat, 2 May 2020 14:21:59 +0530

On 5/2/20 1:52 PM, Ashish SHUKLA wrote:
> On 5/2/20 1:24 PM, Ashish SHUKLA wrote:
> 
> [...]
> 
>> I used the FreeBSD ports to install everything. Whereas you used GCC
>> from trunk unlike me, and used these GNU make arguments, which I wasn't.
>>
>>
>> Anyways, I'll report back with my results.
> 
> It's still building, but at least it passed the previous stage where it
> was segfaulting after switching to the gmake command-line arguments:
> 
>    NATIVE_FAST_BOOT=1 V=1
> 
> So, that seems like a good sign.
> 
> I will report back, when it completes.

It completed few minutes ago, with no issues. So, it seems like I was
using the wrong command-line for building. Sorry about that.

Thanks!
-- 
Ashish SHUKLA